@charset "utf-8";
/*
Powered by ueeshop.com		http://www.ueeshop.com
广州联雅网络科技有限公司		020-83226791
*/

*{font-family: 'Roboto-Regular';}
html, div{outline:0;}
.w{width: 980px; margin:0 auto; min-width:899px;}
.hide{display:none;}
.imgbox{display:block; overflow:hidden;}
.imgbox img{max-width:100%; max-height:100%;}
input,textarea{outline: none;}
input[type=submit]{cursor: pointer;}
/*#main.w>.fl{width:190px;}*/
.trans{transition: all 0.4s ease-out;-moz-transition: all 0.4s ease-out;-ms-transition: all 0.4s ease-out;-o-transition: all 0.4s ease-out;-webkit-transition: all 0.4s ease-out;}
body{background:#fff;width: 100%;height: 100%;max-width: 1920px;margin:0 auto;overflow-x: hidden;}
.wrap{width:1470px; margin:0 auto; zoom:1;}
.wrap-1138{width:1138px; margin:0 auto; zoom:1;}
.wrap:after,.wrap:before{display:table; content:'';}
.wrap-1138:after,.wrap-1138:before{display:table; content:'';}
.wrap:after{clear:both;}
.wrap-1138:after{clear:both;}
.text-over{text-overflow: ellipsis;white-space: nowrap;overflow: hidden;}
.over{overflow: hidden;}
.text-center{text-align: center;}
.text-left{text-align: left;}
.text-right{text-align: right;}
.table{width: 100%;height: 100%;display: table;}
.table-cell{display: table-cell;}
.inline{display: inline;}
.inline-block{display: inline-block;}
.block{display: block;}
.hidden{display: none;}
.visible-hidden{visibility: hidden;opacity: 1;}
.middle{vertical-align: middle;}
.middleImg img{vertical-align: middle;}
.middleImg .mid-ilb{vertical-align: middle;display: inline-block;}
.middleImg span{height: 100%;vertical-align: middle;display: inline-block;}
.relative{position: relative;}
.absolute{position: absolute;z-index: 1;}
.fixed{position: fixed;z-index: 1;}
.center-vertical{position: relative;top: 50%;transform: translateY(-50%);-webkit-transform: translateY(-50%);}
.trans-show{transition:all .5s;-webkit-transition:all .5s;opacity: 0;visibility: hidden;}
.trans-show.visable{opacity: 1;visibility: visible;}
.trans{-webkit-transition:all 300ms ease 0s; transition:all 300ms ease 0s;}
.imgZoom img{transition: all .4s;-webkit-transition: all .4s;}
.imgZoom img:hover{transform:scale(1.1, 1.1); -webkit-transform:scale(1.1, 1.1);}
.pointer{cursor: pointer;}
.flow-shadow{-webkit-transition:all .5s;transition:all .5s;}
.flow-shadow:hover{transform:translate3d(0, -2px, 0);-webkit-transform:translate3d(0, -2px, 0);-webkit-box-shadow:0 0px 10px #e9e9e9;box-shadow:0 0px 10px #e9e9e9;}
.clear_gt_991{clear: both;}
.border-box{box-sizing: border-box;}
*.hoverColor{-webkit-transition:all .3s;transition:all .3s;}
*.hoverColor:hover{color: #262626!important;}
.show-pc-block{display: block!important;}
.show-pc-inline-block{display: inline-block!important;}
.show-mb-block{display: none!important;}
.show-mb-inline-block{display: none!important;}
body.flex-foot-bottom{display: flex;flex-direction: column;}
.flex-foot-bottom .header,
.flex-foot-bottom .footer,
.flex-foot-bottom .top-cateogry,
.flex-foot-bottom .wrap-banner,
.flex-foot-bottom .bread{flex: 0 0 auto;}
.flex-main-content{flex: 1 0 auto;}
/*.wow{visibility: hidden;}*/
/*.iconfont{font-family:"iconfont";font-style:normal;vertical-align: middle;}*/
.text-upper{text-transform: uppercase}
a:hover{text-decoration: none;}

body{ position: relative;}
.check_img{ position: absolute; width: 100%; pointer-events: none; opacity: 0.5;z-index: 102;top:0;}
body::-webkit-scrollbar {display:none}


#header{background: rgb(210,20,20);width:18.4375%;max-width: 354px;left: 0;top: 0;height: 100%;/*overflow-x: hidden;overflow-y: auto;*/z-index: 50;}
#header .headerWrapper{/*overflow-y: auto;*/height: 100%;}
#header .limit-width{max-width: 243px;width: 90%;margin-left:auto;margin-right:auto;}
#header .logo{float: none;margin: 60px 0 40px;text-align: center;}
#header .nav *{font-family: "Oswald-Regular";}
#header .nav .a{margin-bottom: 5px;text-align: center;position: relative;}
#header .nav .a .n{font-size: 16px;color: #fff;height: 45px;line-height: 45px;text-transform: uppercase;overflow: hidden;}
#header .nav .a .n span{position: relative;}
#header .nav .a .n span:before,
#header .nav .a .n span:after{position: absolute;top: 0;bottom: 0;margin:auto;width: 12px;height: 2px;background: #eee;transition: all .7s .05s ease-in-out; content: '';opacity: 0;visibility: hidden;}
#header .nav .a .n span:before{left:-35px;}
#header .nav .a .n span:after{right: -35px;}
#header .nav .a:hover .n span:before,
#header .nav .a:hover .n span:after{opacity: 1;visibility: visible;}
#header .nav .a:hover .n span:before{left:-30px;}
#header .nav .a:hover .n span:after{right:-30px;}
#header .nav .a.open{}
#header .nav .a .nav-child{ position: absolute;left:98%;border-left: 60px solid rgb(210,20,20);top: 0; width:100%;height: unset;padding-top: 0; background-color: rgba(210,40,20,0.9);z-index: 0;opacity: 0;pointer-events: none;overflow-y: auto;}
#header .nav .a .nav-child a{color:#fffefe;text-align: center;font-size: 16px;padding:10px 0;display: block;}
#header .nav .a:hover .nav-child{opacity: 1;pointer-events: unset;}
#header .nav .a .nav-child a:hover{color:#009944;}
/*#header .nav .a.open .n{font-weight: bold;}*/
/*#header .nav .a.open .icon-opened:after{display: block;}*/
/*#header .nav .a .nav-child{line-height: 1;padding:10px 0;display: none;}
#header .nav .a .nav-child a.li{font-size: 16px;color: #5f5f5f;text-transform: capitalize;}
#header .nav .a .nav-child a.li:hover{color: #000;text-decoration: underline;}
#header .nav .a.open .nav-child{display: block;}*/
#header .search{border:1px solid #fff;margin:30px auto 45px;background-color: #fff;}
#header .search .text{height: 48px;font-size: 14px;color: #333;width: 80%;text-indent: 6%;background: none;border:none;}
#header .search .sub_btn{right: 0;top: 0;width: 13%;height: 100%;background: url(../images/icon_head_search.png) no-repeat left center;border:none;}
#header .bottom{display: flex;justify-content: space-between;padding:10px 0;margin-bottom: 10px;box-sizing: border-box;border:1px solid #fff;border-left: none;border-right: none;}
#header .bottom .icon{float: left;flex: 1;}
#header .bottom .icon + .icon{border-left: 1px solid #fff;}
#header .bottom .icon.lang{font-size: 20px;color: #fff;cursor: pointer;}
#header .bottom .icon.user{}
#header .bottom .icon.inq{}
#header .bottom .icon.inq span{position: absolute;left: 60%;bottom: 75%;width: 16px;height: 16px;background: #fff;color: #ff0006;border-radius: 100px;}
#header .bottom .icon.cart{ display: flex; justify-content: center; align-items: center; }
#header .bottom .icon.cart .default_shopping_cart{ width: 29px; height: 29px; filter: invert(1); }
#header .foot_share .foot_share_box{margin-right: 0;transform: scale(.7);}
#header #copymsg{font-size: 14px;color: #fff;padding:20px 0 0;text-align: center;}
#header #copymsg a{font-size: 14px;color: #666;text-decoration: underline;padding-top: 10px;display: block;}
#header .new_bootom{left: 0; right: 0; margin: auto; bottom: 3%;}

#header .lang-select{background: #f4f4f4;left: -100%;top: 0%;width: 100%;height: 100%;overflow-y: auto;}
#header .lang-select.show{left: 0;}
#header .lang-select .close{margin-top: 15px;cursor: pointer;text-indent: 10px;}
#header .lang-select .close span{}
#header .lang-select a{font-size: 16px;color: #000;border-bottom: 1px solid #eee;padding:10px 0;text-indent: 20px;}

#page-righter{width:81.77%;float: right;}

.index-banner .bx-controls-direction{display: none;}
.index-banner .bx-wrapper .bx-pager{bottom: 4%;padding-top: 0;}
.index-banner .bx-wrapper .bx-pager.bx-default-pager a{width: 4px;height: 4px;border:1px solid #747475;background: #747475;border-radius: 50%;}
.index-banner .bx-wrapper .bx-pager.bx-default-pager a:hover,
.index-banner .bx-wrapper .bx-pager.bx-default-pager a.active{border-color: #fff;background: #fff;}

/*.index_img{margin-top: 1%;}*/
.index_img .w_50.one{width: 49%;}
/*.index_img .box.s3{width: 49.5%;}
.index_img .box.s1{margin-bottom: 2%;}
.index_img .box.s4{margin-top: 1%;}*/
.index_img{margin-top: 1%;}
.index_img.spec{margin-top: 0;}
.index_img.spec .box.s4{margin-bottom: 0;}
.index_img .box.s1{width: 49%}

.index_img *{font-size: 0;}
.index_img .w_50{width: 50%;}
.index_img .box{display: block;overflow: hidden;}
.index_img .box img{}
.index_img .box.s1{max-height: 393px;position: relative;}
.index_img .box.s1 .more{display: flex;flex-direction: column;justify-content: center;align-items: center;position: absolute;top: 0;left: 0;width: 90%;height: 90%;padding:5%;overflow: hidden;background: rgba(255,255,255,.9);}
.index_img .box.s1 .more .ti{line-height: 1.7;margin-top: 5%;font-size: 16px;color: #333;transition: all .8s ease .1s;}
.index_img .box.s1 .more .m_btn{width: 100%;max-width: 140px;margin-top: 5%;padding:10px 0;;font-size: 14px;color: #fff;text-transform: uppercase;background: #091315;transition: all .8s ease .1s;}
.index_img .box.s1 .more .ti:hover{text-decoration: underline;}
.index_img .box.s1 .more .m_btn:hover{opacity: .85;}
.index_img .box.s1:hover .trans-show{visibility: visible;opacity: 1;}
.index_img .box.s1:hover .more .ti{margin-top: 0;}
.index_img .box.s1:hover img{transform:scale(1.1); -webkit-transform:scale(1.1)}
.index_img .box.s2{max-height: 391px;margin-top: 2%;}
.index_img .box.s3{max-height: 784px;}
.index_img .box.s4{margin:1% 0;}
.index_img .box img{transition: all .4s;-webkit-transition: all .4s;}
.index_img .box img:hover{transform:scale(1.1); -webkit-transform:scale(1.1);}


#footer{background: #353535;padding-top: 25px;}
#footer .friendship-link{margin-bottom: 25px;}
#footer .friendship-link .title{font-size: 20px;color: #cecece;margin-right: 3%;font-weight: bold;width: 10%;}
#footer .friendship-link .list{width: 85%;}
#footer .friendship-link .list a{font-size: 16px;color: #cecece;width: 9%;margin-right: 1%;}
#footer .friendship-link .list a.pic{background: #fff;}


.page-position{margin-top: 15px;}
.page-position .wrap-title{line-height: 1;text-align: center;text-transform: uppercase;font-size: 50px;color: #222;font-weight: bold;font-family:"Oswald-Regular";}
.page-position .cate_brief{ margin-top: 30px; width: 100%;}
.page-position .ueeshop_responsive_position{border-bottom: none;margin-bottom: 10px;}
.page-position .ueeshop_responsive_position .title,
.product-detail .ueeshop_responsive_products_detail .description .title,
.product-detail .ueeshop_responsive_products_detail_review .review_form h1{position: relative;font-size: 30px;color: #000;padding-bottom: 20px;}
.page-position .ueeshop_responsive_position .title:after,
.product-detail .ueeshop_responsive_products_detail .description .title span.cur:after,
.product-detail .ueeshop_responsive_products_detail_review .review_form h1:after{position: absolute;left: 0;bottom: 0;width: 62px;height: 3px;background: #000;content: '';}

body .ueeshop_responsive_turn_page{}
body .ueeshop_responsive_turn_page span .page_item_current{background: #000;}
body .ueeshop_responsive_turn_page span{background: none;}
body .ueeshop_responsive_turn_page span:hover{background: none;}


.menu-wrap-style{margin: 15px 0;}
.menu-wrap-style .menu{}
.menu-wrap-style .menu .cate-top{display: none;}
.menu-wrap-style .menu .sublist{display: none;}
.product-list .menu-wrap-style .menu .sublist{display: block;clear: both;margin-top: 10px;}
.product-list .menu-wrap-style .menu .sublist a{background: none;}
.menu-wrap-style .menu{}
.menu-wrap-style .menu a{font-size: 18px;color: #33363f;background: url(../images/icon_cate_menu.png) no-repeat left center;padding-left: 25px;float: left;margin-right: 60px;margin-bottom: 10px;}
.menu-wrap-style .menu a.on,
.menu-wrap-style .menu a:hover{background-image: url(../images/icon_cate_menu_black.png);text-decoration: underline;}
.menu-wrap-style .brief_desction{margin-bottom: 2%;}
.menu-wrap-style .brief_desction,
.menu-wrap-style .brief_desction *{font-size: 18px;color: #555;font-family: "Opensans-Regular";}

.product-list{padding-bottom: 60px;}

#page-righter.spec{width: calc(100% - 18.4375%);}
#page-righter.spec .page-position{margin-top: 0;}
#page-righter.spec .page-position .ueeshop_responsive_position{margin-bottom:0;}
#page-righter.spec .cate_brief{background: #fff;font-size: 16px;color: #333;line-height: 28px;font-family: 'Roboto-Regular';padding: 30px;box-sizing: border-box;}
.in_ad .ad_con{ position: absolute; left: 0; top: 0; width: 100%; height: 100%;}
.in_ad .ad_con .con_table{ display: table; width: 100%; height: 100%;}
.in_ad  .bxSlide-outter{line-height: 0;}
.in_ad .ad_con .con_table .con_table_cell{ display: table-cell; vertical-align: middle;}
.in_ad .ad_con .con_table .con_table_cell .wrap{width: 1470px;}
.in_ad .ad_con .ueeshop_responsive_position{ width: 100%; border-bottom: 0;}
.in_ad .ad_con .ueeshop_responsive_position .title{display:none;font-family:"Oswald-Regular";float: none; width: 100%; max-width: inherit;margin-bottom:18px;font-size: 50px; color: #fff;text-align: left;}
.in_ad .ad_con .ueeshop_responsive_position .position{ float: none; width: 100%; max-width: inherit; height: 61px; line-height: 61px; text-align: center;}
.in_ad .ad_con .ueeshop_responsive_position .position{ font-size: 32px; color: #fff;}
.in_ad .ad_con .ueeshop_responsive_position .position a{padding: 0 36px;font-size: 32px;display: inline-block;color: #fff;font-family: "Oswald-Regular";line-height: 61px;background-color: rgba(0,0,0,0.6);}
.product-list{background:#efefef;}
.cate_brief .cate_title{font-size: 32px;font-family: 'Oswald-Regular';color:#000;line-height: 38px;margin-bottom: 10px;}




.cate-list{display: flex;justify-content: space-between;flex-wrap: wrap;margin-top: 28px;}
.cate-list .item{width: 48.980%;overflow: hidden;background: #fff;margin-bottom: 30px;}
.cate-list .item_top .img{padding-top:44.167%;position: relative;overflow: hidden;}
.cate-list .item_top .img img{position: absolute; top: 0; right: 0; bottom: 0; left: 0; margin: auto;}
.cate-list .item_bottom{padding:40px 40px 32px;box-sizing: border-box;} 
.cate-list .item_title{font-family: 'Roboto-Regular';color: #333;font-size: 28px;line-height: 34px;margin-bottom:18px;} 
.cate-list .item_desc{font-family: 'Roboto-Regular';color: #666;font-size: 16px;line-height: 32px;margin-bottom: 35px;-webkit-line-clamp:3;display: -webkit-box;-webkit-box-orient:vertical;overflow: hidden;}
.cate-list .more{display: block;line-height: 58px;background: #d21414;font-family: 'Roboto-Regular';font-size: 18px;color: #fff;text-align: center;display: block;}
.pros_cate_box{margin-top: 20px;border-top: 6px solid #d21414;}
.pros_cate_box .item{margin-bottom: 6px;background: #fff;box-sizing: border-box;display: flex;align-items: center; justify-content: space-between;padding:15px 56px 14px 12px;}
.pros_cate_box .item .img{width: 142px;min-width: 142px;margin-right: 25px;line-height: 0;}
.pros_cate_box .item .info{display: flex;width: calc(100% - 167px);justify-content: space-between;align-items: center;}
.pros_cate_box .item .info .left{width: calc(100% - 240px);}
.pros_cate_box .item .info .right{margin-left: 52px;}
.pros_cate_box .item .info .title{font-size: 28px;font-family: 'Roboto-Regular';color:#000;display: block;margin-bottom:2px;line-height: 36px;}
.pros_cate_box .item .info .number{font-size: 16px;font-family: 'Roboto-Regular';color:#666;border-bottom:1px dashed #a8a8a8;line-height: 22px;padding-bottom: 8px;margin-bottom: 12px;}
.pros_cate_box .item .info .desc{font-size: 16px;line-height: 22px;color: #666;font-family: 'Roboto-Regular';word-break: break-word;-webkit-line-clamp:3;display: -webkit-box;-webkit-box-orient:vertical;overflow: hidden;}
.pros_cate_box .item .right .more{display: block;border-radius: 2px;font-size: 18px;background: #fff0ee;color:#f24330;border:1px solid #f24330;box-sizing: border-box;text-align: center;width: 188px;height: 47px;line-height: 47px;}





.product-list .contenter #plist{margin-top: 50px;}
.product-list .contenter #plist .contents{}
.product-list .contenter #plist .contents .blk{width:23.47%;margin:0 .7% 60px;}
.product-list .contenter #plist .contents .blk .pic_box{margin-bottom: 25px;}
.product-list .contenter #plist .contents .blk .name{margin-top: 15px;}
.product-list .contenter #plist .contents .blk .name a{font-size: 16px;color: #333;}
.product-list .contenter #plist .contents .blk .price{margin-top: 10px;}
.product-list .contenter #plist .contents .blk .more{width: 100%;line-height: 45px;font-size: 14px;color: #fff;text-align: center;background: #000;bottom: 0;left: 0;opacity: 0;visibility: hidden;transition: all .4s;}
.product-list .contenter #plist .contents .blk:hover .more{opacity: 1;visibility: visible;}
.product-list .contenter #plist .contents .blk .more:hover{background: #262626;color: #fff;}

.product-list .relate{ margin-top: 80px; width: 100%;}
.product-list .relate .title{ line-height: 1;text-align: center;text-transform: uppercase;font-size: 50px;color: #222;font-weight: bold;font-family:"Oswald-Regular";}
.product-list .relate .btn{ display: block; margin: 30px auto 41px; width: 100px; height: 32px; line-height: 32px; font-size: 16px; color: #555; text-align: center; text-decoration: underline;  -webkit-text-transform: uppercase; text-transform: uppercase;}
.product-list .relate .list{ width: 100%;}
.product-list .relate .list .row{ margin-left: 2.0408%; width: 23.4694%;}
.product-list .relate .list .row:first-child{ margin-left: 0;}
.product-list .relate .list .row .img{ display: block; width: 100%; text-align: center;}
.product-list .relate .list .row .name{ display: block; margin-top: 14px; width: 100%; line-height: 25px; font-size: 14px; color: #555; text-align: center;}
.product-list .relate .list .row .price{ display: block; margin-top: 0; width: 100%; line-height: 25px; font-size: 14px; color: #555; text-align: center;}

body .ueeshop_responsive_products_detail .gallery .left_small_img .pic_box.on{border:1px solid #1d1d1d;}
/*body .ueeshop_responsive_products_detail .info .button > a,body .ueeshop_responsive_products_detail .info .button .download_button > span{background-color: #33363f!important;}*/
.product-detail .ueeshop_responsive_products_detail .description .title{border:none;margin-bottom: 35px;}
.product-detail .ueeshop_responsive_products_detail .description .title span{padding-bottom: 20px;font-size: 30px;position: relative;}

.product-detail .ueeshop_responsive_products_detail_review{border-top: none;}
.product-detail .ueeshop_responsive_products_detail_review .review_form h1{padding-bottom: 10px;margin-bottom: 10px;font-weight: normal;}


.support{margin-top: 35px;}
.support .list{}
.support .list .row{width:48%;margin: 0 1% 30px;}
.support .list .row .title{font-size: 18px;color: #33363f;padding: 0 0 0 27px;margin-bottom: 12px;background: url(../images/icon_cate_menu.png) no-repeat left 4px;}
.support .list .row .title:hover{background-image: url(../images/icon_cate_menu_black.png);}
.support .list .row .content{padding-left: 27px;max-height: 145px;overflow: hidden;overflow-y: auto;font-size: 14px;color: #6e6e6e;line-height: 200%;}
.support .list .row .content *{font-size: 14px;color: #6e6e6e;line-height: 200%;}

.page-position .ueeshop_responsive_position .position,
.page-position .ueeshop_responsive_position .position a{font-size: 14px;}

body .ueeshop_responsive_info_list .item .info .desc{font-size: 16px;max-height: 75px;}
body .ueeshop_responsive_case_list .item .info .desc{font-size: 16px;}

/* 新闻详细(推荐文章) */
.rale_news{ padding-bottom: 56px; width: 100%;}
.rale_news .news_title{ width: 100%; height: 30px; line-height: 30px;}
.rale_news .news_title .title{ font-size: 22px; color: #191919;}
.rale_news .news_title .read_btn{ font-size: 14px; color: #888;}
.rale_news .news_title .read_btn span{ font-size: 14px; color: #888; font-family: cursive; font-weight: bold;}
.rale_news .list{ display: grid; grid-template-columns: repeat(4, 23.25%); justify-content: space-between; margin-top: 23px; width: 100%;}
.rale_news .list .item{ }
.rale_news .list .item .img{ display: block; width: 100%; text-align: center; text-decoration: none; overflow: hidden;}
.rale_news .list .item .title{ display: -webkit-box; margin-top: 15px; line-height: 21px; font-size: 16px; color: #333; text-decoration: none; overflow: hidden; -webkit-box-orient: vertical; -webkit-line-clamp: 2;}
.rale_news .list .item .time{ margin-top: 8px; width: 100%; height: 21px; line-height: 21px; font-size: 14px; color: #989898;}
.rale_news .list .item .brief{ display: -webkit-box; margin-top: 6px; line-height: 24px; font-size: 14px; color: #888; text-decoration: none; overflow: hidden; -webkit-box-orient: vertical; -webkit-line-clamp: 3;}
.rale_news .list .item:hover .img img{ -webkit-transform: scale(1.1); transform: scale(1.1);}

.rale_news.desc_news{ margin-top: 55px;}
.rale_news.desc_news .news_title{ position: relative; width: 100%; text-align: center;}
.rale_news.desc_news .news_title:before{ display: block; content: ''; position: absolute; left: 0; top: 50%; width: 100%; height: 1px; background: #ddd; -webkit-transform: translateY(-50%); transform: translateY(-50%);}
.rale_news.desc_news .news_title .title{ position: relative; z-index: 1; padding: 0 40px; width: 100%; background: #fff; text-align: center;}
.rale_news.desc_news .list{ grid-template-columns: repeat(2, 49%); grid-row-gap: 44px;}
.rale_news.desc_news .list .item .img{ width: 39.2857%; height: 100%; text-align: center;}
.rale_news.desc_news .list .item .text{ width: calc(100% - 43.5374%);}
.rale_news.desc_news .list .item.no_img .text{ width: 100%;}
.rale_news.desc_news .list .item .text .title{ margin-top: 0; font-size: 18px;}
.rale_news.desc_news .list .item .brief{ font-size: 15px; color: #888;}


body .prod_info_quantity{display: inline-block;vertical-align: middle;}
body .ueeshop_responsive_products_detail .info .button.spec{display: inline-block;vertical-align: middle;margin: 0 0 0 10px;}
body .ueeshop_responsive_products_detail .info .button > a{width: 200px;margin-bottom: 0;}
body .ueeshop_responsive_products_detail .info .button .download_button > span{display: block;background-color: #fff;}
body .ueeshop_responsive_products_detail .info .button .download_button .down_list{position: static;opacity: 1;visibility:visible;}
body .ueeshop_responsive_products_detail .info .button .download_button{width: inherit;height: inherit;background: unset;}
/*body .product-detail .ueeshop_responsive_products_detail .info .button .download_button > span:hover{filter: invert(1); }*/
body .ueeshop_responsive_products_detail .info .button .download_button > span:after{display: none;}
@media (max-height: 800px){
    #header .new_bootom{position: static;margin-top: 10px;}
    #header #copymsg{padding-bottom: 20px;}
}

@media (max-width: 1680px){
    .wrap{width: 96%;}
    .in_ad .ad_con .con_table .con_table_cell .wrap{width: 96%;}
    #header .nav .a .nav-child{border-left-width: 50px;left: 87%;}
}

@media (max-width: 1440px){
	#header .nav .a .nav-child{border-left-width: 40px;}
}

@media (max-width: 1280px){
    #header{width: 22%;}
    #page-righter{width: 78%;}
    #page-righter.spec{width: 78%;}
    #header .nav .a .nav-child{left: 90%;border-left-width: 20px;}
}

@media (max-width: 1024px){
}

@media (min-width: 992px){
	.index_img .spec1{display: flex;justify-content: space-between;}
	.index_img .spec1 .spec2{display: flex;justify-content: space-between;flex-direction: column;}

}
@media (max-width: 991px){
    .show-pc-block,
    .show-pc-inline-block,
    .hide-991{display: none!important;}
    .show-mb-block{display: block!important;}
    .show-mb-inline-block{display: inline-block!important;}
    .clear_991{clear: both;}
    .clear_gt_991{clear: none;}
	body .ueeshop_responsive_products_detail .info .button > a{width: 180px;}
	.product-list .contenter #plist{margin-top: 25px;}
	.product-list .contenter #plist .contents .blk{width: 48%;margin: 0 1% 20px;}

	.product-list .relate .list .row{width: 48%;margin: 0 1% 20px;}
	.product-list .relate .list .row:first-child{margin-left: 1%;}

    .support .list .row{width: 100%;margin: 0 0% 20px;}

    #page-righter { width: 100%; float: none; }
    #page-righter.spec{width: 100%;}
    /*#header{display: none;}*/
    .page-position .wrap-title{font-size: 30px;}
    .ueeshop_responsive_header .header{background: rgb(210,20,20)!important;border-bottom: 1px solid rgb(210,20,20)!important;}
    .ueeshop_responsive_header .header .func{filter: invert(1);}
}

@media (max-width: 768px){
    /*.ueeshop_responsive_header{ filter: invert(1);}*/
    /*.ueeshop_responsive_header .header .logo img{ filter: invert(1);}*/
	#footer .friendship-link{margin-top: 10px;}
	#footer .friendship-link .list a{width: 13%;}

    .index_img .w_50{width: 100%;}
    .index_img .box.s1{width: 49.5%;}
	.index_img .w_50.one{width: 100%;}
    .menu-wrap-style{display: none;}
    .index_img .box.s2{margin-top:1%;}
    /*.index_img .box.s1.fl{margin-bottom:1%;}*/
    .index_img .box.s2{margin-bottom: 1%;}
    .in_ad .ueeshop_responsive_position{height: inherit;}
    .in_ad .ad_con .ueeshop_responsive_position .position a{height: 30px;line-height: 30px;overflow: hidden;font-size: 16px;padding:0 18px;}
	.in_ad .ad_con .ueeshop_responsive_position .position{height: 30px;line-height: 30px;}
	#page-righter.spec .ueeshop_responsive_position .position{height: 30px;line-height: 30px;width: 100%;}
	#page-righter.spec .ueeshop_responsive_position{height: 30px;}
	#page-righter.spec .cate_brief{font-size: 14px;line-height: 24px;padding:15px;}
	.cate-list .item{width: 100%;margin-bottom: 15px;}
	.cate-list{margin-top: 14px;}
	.cate-list .item_title{font-size: 18px;line-height: 24px;margin-bottom:9px;}
	.cate-list .item_desc{font-size: 14px;line-height: 28px;margin-bottom:12px;}
	.cate-list .item_bottom{padding:20px 20px 16px;}
	.cate-list .more{font-size: 15px;line-height: 40px;}
	.pros_cate_box{margin-top: 10px;border-top-width: 3px;}
	.pros_cate_box .item{margin-bottom: 6px;padding:7px;flex-wrap: wrap;padding-bottom: 10px;}
	.pros_cate_box .item .img{width: inherit;margin-right: 0;min-width: inherit;text-align: center;margin:0 auto;}
	.pros_cate_box .item .info{width: 100%;flex-wrap: wrap;}
	.pros_cate_box .item .info .left{width: 100%;}
	.pros_cate_box .item .info .right{width: 100%;margin-left: 0;}
	.pros_cate_box .item .right .more{font-size: 16px;margin:0 auto;width: 100%;height: 40px;line-height: 40px;}
	.pros_cate_box .item .info .title{font-size: 18px;line-height: 24px;margin-top: 10px;}
	.pros_cate_box .item .info .number{font-size: 14px;line-height: 20px;padding-bottom: 4px;margin-bottom:6px;}
	.pros_cate_box .item .info .desc{font-size: 14px;line-height: 20px;margin-bottom: 10px;}

}

@media (max-width: 640px){
    .clear_991{clear: none;}
    .clear_640{clear: both;}

	#footer .friendship-link{}
	#footer .friendship-link .title{width: 100%;float: none;text-align: center;margin-bottom: 10px;margin-right: 0;}
	#footer .friendship-link .list{width: 100%;float: none;}
	#footer .friendship-link .list a{width: 19%;}

	.product-list .contenter #plist .contents .blk{width: 48%;}
	.product-list{padding-bottom: 20px;}
    .product-list .contenter #plist .contents .blk .more{width: 100%;}
    .product-list .contenter #plist{margin-top: 15px;}

}


@media (max-width: 450px){
	.index-title{font-size: 24px;}

	#footer .friendship-link .list a{width: 24%;text-align: center;margin: 0 .5% 5px;}
	#copymsg,
	#copymsg a{font-size: 14px;}
}